name = "CodeCraft"
author = "Aiden"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "fe9db0eb10c9893cb30d08929c1fd771f9560351c33de4443d43f3b25b2486c3"

[versions]
forge = "40.1.31"
minecraft = "1.18.2"
